Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #264

Hold back scrobbles when the daily limit is exceeded
March 03, 2013 01:14 - Luis Picciochi

Status: Rejected Start date: March 03, 2013
Priority: Minor Due date:

Assignee: Luis Picciochi % Done: 0%

Category: plugins/scrobbler2 Estimated time: 0.00 hour

Target version:

Affects version: 3.4-alphat

Description

A track might not be scrobbled due to "daily scrobble limit exeeded".
This message comes on the ignoredMessage attribute, inside the XML of the response.
We are not dealing with this case currently and are losing that scrobble.

History

#1 - July 18, 2015 18:39 - John Lindgren

Closing old scrobbler "TODO" items since Luis has not been actively working on the plugin for a while now.

#2 - July 18, 2015 18:39 - John Lindgren

- Status changed from New to Rejected
